<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Wolf - Bear -->

  <Wolfbear.label>wolfbear</Wolfbear.label>
  <Wolfbear.description>A Wolf / Bear hybrid. Very similar to the standard timber wolf, but with better stamina</Wolfbear.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolfbear_Corpse.label>wolfbear corpse</Wolfbear_Corpse.label>
  <Wolfbear_Corpse.description>wolfbear corpse</Wolfbear_Corpse.description>


  <!-- Wolf - Boomalope -->

  <Wolfalope.label>wolfalope</Wolfalope.label>
  <Wolfalope.description>A Wolf / Boomalope hybrid. A very dangerous predator that tends to explode when confronted with prey too large for them</Wolfalope.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolfalope_Corpse.label>wolfalope corpse</Wolfalope_Corpse.label>
  <Wolfalope_Corpse.description>wolfalope corpse</Wolfalope_Corpse.description>


  <!-- Wolf - Chicken -->

  <Wolfchicken.label>wolfchicken</Wolfchicken.label>
  <Wolfchicken.description>A Wolf / Chicken hybrid. You know the saying: when you let the wolves guard the hen house, there's bound to be a few chicken dinners. Well, not anymore</Wolfchicken.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolfchicken_Corpse.label>wolfchicken corpse</Wolfchicken_Corpse.label>
  <Wolfchicken_Corpse.description>wolfchicken corpse</Wolfchicken_Corpse.description>


  <!-- Wolf - Muffalo -->

  <Wolffalo.label>wolffalo</Wolffalo.label>
  <Wolffalo.description>A Wolf / Muffalo hybrid. Not incredibly good as a pack beast, but a very fast wool producer</Wolffalo.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolffalo_Corpse.label>wolffalo corpse</Wolffalo_Corpse.label>
  <Wolffalo_Corpse.description>wolffalo corpse</Wolffalo_Corpse.description>


</LanguageData>